<template>
	<view>
		<view style="color: #fff;">
			<tn-nav-bar backgroundColor="#26B3A0" :bottomShadow="false" @rightClick="jumpScoreRed">视频预览
			</tn-nav-bar>
			<view :style="{ height: tobheight + 'px' }"></view>
		</view>
		<view class="recordBox">
			<video style="width: 100%;height: 100%;" :src="src" autoplay="true"></video>
		</view>
	</view>
</template>

<script>
	export default {
		components: {

		},
		data() {
			return {
				tobheight: 45,
				src: ''
			};
		},
		computed: {

		},
		async onLoad(o) {
			this.src = o.url
		},
		async onShow() {

		},
		methods: {

		}
	}
</script>

<style lang="scss">
	@import './index.scss';
</style>